.swiper-pagination-bullet {
    background: white !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    border: 1px solid white;
    background: transparent !important;
}